style-loader versions and peer dependencies

The table below has a list of all versions of style-loader compatible peers dependencies.

Version Peer Dependency Versions
1.0.0 - 1.0.2
  • webpack @ ^4.0.0
1.1.0 - 1.3.0
  • webpack @ ^4.0.0 || ^5.0.0